﻿body
{
	margin:0px;
	background-image:url(images/omshrisai.png);
	background-repeat:repeat;
}
.menulink
{
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}
.menulink:hover
{
	font-family:Verdana;
	font-size:12px;
	color:#dfb200;
	font-weight:bold;
}
.specer
{
	color:#768922;
	font-size:16px;
	font-weight:bold;
}
.copyright
{
	font-family:Trebuchet MS;
	font-size:10px;
	color:#ffffff;
	font-weight:normal;
}
.leftlink
{
	font-family:Trebuchet MS;
	font-size:14px;
	color:#91121d;
	font-weight:bold;
}
.leftlink:hover
{
	font-family:Trebuchet MS;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.saicontent
{
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-align:justify;
}
.saifield
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	padding-right:10px;
}
.owner_list
{
	color:#91121d;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	list-style:none;
	
}
.title
{
	font-family:Trebuchet MS;
	font-size:16px;
	color:#057a0c;
	font-weight:bold;
}
.profilelink
{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#91121d;
	font-weight:normal;
}
.profilelink:hover
{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#f09441;
	font-weight:normal;
}
.cp_title
{
	font-family:Trebuchet MS;
	font-size:20px;
	font-weight:bold;
	color:#fff;

	
}
/*******************************Mohit*****************************/
.linktext 
{
	font-family:Verdana;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;	
	TEXT-DECORATION: none;
}
.linktext_1
{
	font-family:Verdana;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;	
	TEXT-DECORATION: none;
}
/*.boldtext 
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px; 
	COLOR: #4a4a4a; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none;
}*/
.boldtext 
{
	color:#91121d;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	list-style:none;
	TEXT-DECORATION: none;
}
.text {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION:none; 
	text-align:justify;
}



.leftlink_member
{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#91121d;
	font-weight:bold;
}
.leftlink_member:hover
{
	font-family:Trebuchet MS;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}